ReflectionProperty::setAccessible
ReflectionProperty::__toString
ReflectionProperty
PHP Manual

# ReflectionProperty::setValue

(PHP 5)

ReflectionProperty::setValue — Set property value

### Opis

public void ReflectionProperty::setValue ( object `$object` , mixed `$value` )

Sets (changes) a properties value.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`object`

  The object name.

`value`

  The new value.

### Zwracane wartości

nie jest zwracana żadna wartość.

### Zobacz też:

- ReflectionProperty::getValue - Gets value

ReflectionProperty::setAccessible
ReflectionProperty::__toString
ReflectionProperty
PHP Manual